.tweets-pulled-listing {
  margin-top: 26.666px;
  margin-top: 1.66667rem; }

.tweet {
  line-height: 1em;
  padding-left: 65px; }

.tweet-image {
  width: 48px;
  float: left;
  margin-left: -65px; }

.tweet-author,
.tweet-screenname {
  font-size: 0.77778em;
  line-height: 1.28571em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .font--meta .tweet-author, .font--meta
  .tweet-screenname {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.tweet-screenname {
  font-weight: 300; }

.tweet-author {
  display: inline; }
  .tweet-author > a {
    color: #202020;
    font-weight: 700 !important; }

.tweet-text {
  font-size: 0.88889em;
  line-height: 1.3125em;
  margin-top: 5.333px;
  margin-top: 0.33333rem; }

.tweet-time {
  font-size: 0.72222em;
  line-height: 1.38462em;
  display: block;
  font-weight: 400; }

.panel--twitter .heading--twitter {
  margin-bottom: 26.666px;
  margin-bottom: 1.66667rem; }

.panel--twitter iframe {
  width: 100% !important; }

.heading--twitter,
.twitter-timeline {
  display: none !important; }
  @media (min-width: 64em) {
    .heading--twitter,
    .twitter-timeline {
      display: block !important; } }

@media (min-width: 64em) {
  a.twitter-timeline {
    display: none !important; } }
